<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
    <soap:Body>
        <ns2:queryMeasureUnitXsdResponse xmlns:ns2="namespace.vstore">
            <xsdList>
                <xsd><?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" targetNamespace="namespace.vstore" xmlns:tns="namespace.vstore" xmlns:v1="namespace.vstore" xmlns:xs="http://www.w3.org/2001/XMLSchema">

  <xs:element name="measureUnit" type="tns:MeasureUnit"/>

  <xs:complexType name="MeasureUnit">
    <xs:annotation>
      <xs:documentation>Справочник 'Единицы измерения'</xs:documentation>
    </xs:annotation>
    <xs:sequence>
      <xs:element name="code" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Код единицы измерения</xs:documentation>
        </xs:annotation>
        <xs:simpleType>
          <xs:restriction base="xs:string">
            <xs:maxLength value="16"/>
            <xs:minLength value="1"/>
          </xs:restriction>
        </xs:simpleType>
      </xs:element>
      <xs:element name="codeMkei" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Код единицы измерения МКЕИ</xs:documentation>
        </xs:annotation>
        <xs:simpleType&gt;
          <xs:restriction base="xs:string">
            <xs:maxLength value="16"/>
            <xs:minLength value="1"/>
          </xs:restriction>
        </xs:simpleType>
      </xs:element>
      <xs:element name="codeOkei" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Код единицы измерения ОКЕИ</xs:documentation>
        </xs:annotation>
        <xs:simpleType>
          <xs:restriction base="xs:string">
            <xs:maxLength value="16"/>
            <xs:minLength value="1"/>
          </xs:restriction>
        </xs:simpleType>
      </xs:element>
      <xs:element name="codeTis" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Код единицы измерения ТИС</xs:documentation>
        </xs:annotation>
        <xs:simpleType>
          <xs:restriction base="xs:string">
            <xs:maxLength value="16"/>
            <xs:minLength value="1"/>
          </xs:restriction>
        </xs:simpleType>
      </xs:element>
      <xs:element name="lastUpdateDate" type="xs:dateTime" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Дата и время последнего обновления</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="nameKz" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Наименование единицы измерения на казахском языке</xs:documentation>
        </xs:annotation>
        <xs:simpleType>
          <xs:restriction base="xs:string">
            <xs:maxLength value="400"/>
            <xs:minLength value="2"/&gt;
          </xs:restriction>
        </xs:simpleType>
      </xs:element>
      <xs:element name="nameRu" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Наименование единицы измерения на русском языке</xs:documentation>
        </xs:annotation>
        <xs:simpleType>
          <xs:restriction base="xs:string">
            <xs:maxLength value="400"/>
            <xs:minLength value="2"/>
          </xs:restriction>
        </xs:simpleType>
      </xs:element>
    </xs:sequence>
  </xs:complexType>
</xs:schema></xsd>
        </xsdList>
    </ns2:queryMeasureUnitXsdResponse>
</soap:Body>
</soap:Envelope>